.container {
  display: grid;
  grid-template-columns: 100%;
  padding-left: 10px;
  padding-right: 10px;
  gap: 40px;
  width: 100%;
  justify-content: center;
  transition: 3s all;
  font-family: "Poppins", sans-serif;
}

@media (min-width: 601px) {
  .container {
    max-width: 100%;
    padding-left: 30px;
    padding-right: 30px;
    grid-template-columns: repeat(auto-fit, minmax(230px, 1fr));
  }
}
